/* line 8, app/assets/stylesheets/new_design/actiontext.scss */
.trix-button-group.trix-button-group--file-tools {
  display: none;
}

/* line 12, app/assets/stylesheets/new_design/actiontext.scss */
trix-editor {
  min-height: 10em;
  background-color: #FFFFFF;
}
